<!DOCTYPE html>
<html>

<head>
    <title>Danh sách người dùng</title>
</head>
<style>
    table {
        font-family: arial, sans-serif;
        border-collapse: collapse;
        width: 100%;
    }

    td,
    th {
        border: 1px solid #dddddd;
        text-align: left;
        padding: 8px;
    }

    tr:nth-child(even) {
        background-color: #dddddd;
    }
</style>

<body>
    <h1>Danh sách người dùng</h1>
    <p><%= route('login2') %></p>
    <table>
        <tr>
            <th>NAME</th>
            <th>EMAIL</th>
            <th>IS BETA MEMBER</th>
        </tr>
        <% users.forEach(function(user) { %>
        <tr>
            <td>
                <%= user.name %>
                <a href="<%= route('testRoute', { id: user.id, name: user.name }) %>">test</a>
            </td>
            <td>
                <%= user.email %>
            </td>
            <td>
                <%= user.isBetaMember %>
            </td>
        </tr>
        <% }); %>
    </table>
</body>

</html>